<?xml version="1.0" encoding="utf-8"?><permissions>
    <privapp-permissions package="com.huawei.firstbootinfo">
        <permission name="android.permission.CHANGE_COMPONENT_ENABLED_STATE"/>
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
    </privapp-permissions>

</permissions>
